WordPress.org

Forums

Add From Server
Incompatible with latest version of PHP (1 post)

  1. SimonSimCity
    Member
    Posted 2 years ago #

    The latest version will raise a WARNING in PHP 5.3 and a FATAL ERROR in PHP 5.4 because it uses a reference-sign on function call.

    This has never been a good practice and has been removed from PHP since v5.4.

    http://www.php.net/manual/en/language.references.pass.php

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Add From Server
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.